Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Bluetooth quick connect
Source: https://github.com/bjarosze/gnome-bluetooth-quick-connect

Files: *
Copyright:
 © 2018-2023 Bartosz Jaroszewski
 © 2010-2022 GNOME Shell contributors
 © 2022 Simon McVittie
 © 2023 Óscar Fernández Díaz
 © 2023 Heimen Stoffels
 © 2023 Robin Grenet
License: GPL-2+

Files: debian/*
Copyright:
 © 2014-2015 Tobias Frost
 © 2016-2023 Simon McVittie
License: GPL-2+

License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
Comment:
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
